count: 2
next: null
previous: null
results:
- authors:
  - Thion C.
  - Bahn M.
  - Bardgett R.D.
  - Bergk Pinto B.
  - Cecillon S.
  - Frey B.
  - Nicol G.W.
  - Wanek W.
  - Prosser J.I.
  - de Vries F.T.
  doi: ''
  expert_db: false
  pub_id: '1014664'
  publication: Submitted (03-OCT-2018) to the INSDC. School of Biological Sciences,
    University of Aberdeen, St Machar Drive, Aberdeen AB24 3UU, United Kingdom
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Thion C.
  - Bahn M.
  - Bardgett R.D.
  - Bergk Pinto B.
  - Cecillon S.
  - Frey B.
  - Nicol G.W.
  - Wanek W.
  - Prosser J.I.
  - de Vries F.T.
  doi: ''
  expert_db: false
  pub_id: '1004187'
  publication: Unpublished.
  pubmed_id: ''
  title: Testing ecological theory of spatiotemporal bacterial community assembly
    in Alpine glacier forelands
